Subject: RE: Land Option
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Jul 2000 01:39:00 -0700 (PDT)

Mike,

I'll try to figure out the conversion.  In the meanwhile, if you can email me 
your fax number I'll send it that way.

Kay

"Colo, Mike" <[email-masked]> on 07/25/2000 08:24:16 AM
To: "[email-masked]'" <[email-masked]>, "Colo, Mike" 
<[email-masked]>, [email-masked]
cc: [email-masked], [email-masked] 

Subject: RE: Land Option

Please see the message I received.  The option is not in readable format.
Please resend.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, July 24, 2000 7:42 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Land Option

The Microsoft Exchange Server received an Internet message that could not be
processed. To view the original message content, open the attached message.